from django.urls import path

from . import views

app_name = "module_support"

urlpatterns = [
    
    path('contact_us/', views.ContactUsView.as_view(), name="contact_us"),
    path('contact_us/list/', views.ContactUsListJson.as_view(), name="contact_us_list"),
    path('contact_us/reply/<int:id>/', views.ContactUsReplyView.as_view(), name='contact_us_reply'),
    path('contact_us/action/', views.ContactUsActionView.as_view(), name='contact_us_action'),
    path('contact_us/archive/list/', views.ContactUsArchiveView.as_view(), name='contact_us_archive'),

    path('contact_us/landing/', views.ContactUsLandingView, name="contact_us_landing"),

    path('feedback/', views.FeedbackView.as_view(), name="feedback"),
    path('feedback/list/', views.FeedbackListJson.as_view(), name="feedback_list"),
    path('feedback/action/', views.FeedbackActionView.as_view(), name='feedback_action'),

    

    # path('feedback/', views.FeedbackListView.as_view(), name='feedback_list'),
    # path('feedback/delete/<int:pk>', views.FeedbackDeleteView.as_view(), name='feedback_delete'),
]
